html { 
  background: url(../dev_images/IMG_5941_b.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  color:#000;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 1rem;
  line-height: 1.5em;
  margin:0; padding:0;
   }
   
h1 { color:#2db459; }
h2 { color:#2db459; text-transform:uppercase; padding-bottom:10px;}
a:link,a:visited { color:#555; text-decoration:none; }
a:hover { color:#777; }

#containerwrap { width:100%; margin-left:auto; margin-right:auto; }

#sectionhead,#sectioncommerce,#sectionvideo,#sectionband,#sectionmission,#sectionfooter,#sectionmap { float:left; width:100%; padding-bottom:50px; padding-top:50px; clear:both; }

#sectionhead { height:500px; }

#sectioncommerce { background:#2db459; }
#sectioncommerce h2, #sectioncommerce p { color:#fff; }
#sectioncommerce h2 { margin-top:0px; padding-top:0px; }
#sectioncommerce p { font-size:1.5em; line-height: 1.5em; }

#sectionfooter { background:#000;color:#fff; }
#sectionfooter .element2 { text-align:right; }
#sectionfooter a:link,#sectionfooter a:visited { color:#777; text-decoration:none; font-weight:bold; }
#sectionfooter a:hover { color:#333; }

#sectionvideo { background:#000; }
#sectionvideo h2, #sectionvideo p { color:#fff; }

#sectionmap { background:#000; }
#sectionmap h2, #sectionmap p { color:#fff; }

.elementwrap { margin-right:auto; margin-left:auto; width:1000px; }
.element1 { float:left; width:450px; margin-left:20px; }
.element2 { float:right; width:400px; margin-right:20px;}

#headphoto { margin-left:auto; margin-right:auto; width:600px; margin-top:80px;}

#albumcover { float:right; margin-top:0px; width: 100%; clear:both; text-align:right;}
#albumcover img { width: 270px; }
#purchase { float:right; margin-top:20px; margin-right: 5px; }
#audiosampler { float:left; width:1000px; clear:both; }
#audiosampler > div {
    display: none;
}
#audiosampler > div:target {
    display: block;
}
#sampler { margin-left: 20px; }
div#sectioncommerce div.elementwrap div.element1 p#andHideAgain a:link, div#sectioncommerce div.elementwrap div.element1 p#andHideAgain a:visited, a.hide:link,  a.hide:visited { color:#ffbe5a; font-weight:bold; }
div#sectioncommerce div.elementwrap div.element1 p#andHideAgain a:hover, a.hide:hover { color:#c39637; }

#videowrap { margin-left:auto; margin-right:auto; width:960px; margin-top:40px; }
#videowrap p { text-align:center; }
#videowrap a:link, #videowrap a:visited { color:#777; }
#videowrap a:hover { color:#555; }

#mapwrap { margin-left:auto; margin-right:auto; width:960px; margin-top:40px; }
#mapwrap img { width:100%; }
#mapwrap p { text-align:center; }
#mapwrap a:link, #mapwrap a:visited { color:#777; }
#mapwrap a:hover { color:#555; }

#sectionband { background:#fff; }
#sectionband h2,#sectionband h3,#sectionvideo h2 { color:#777; text-align:center; text-transform:uppercase; }
#sectionband p { color:#000; text-align:center; }
#sectionband .element { float:left; width:290px; margin-left:40px; }
#sectionband .element img { width:100%; margin-bottom:15px; }

#sectionmission { background:#fff url('../images/bg_mission_lt.jpg') no-repeat fixed; }
#sectionmission .element1, #sectionmission .element2 { margin-top:20px; padding:20px;}
#sectionmission a:link { font-weight:bold; } 

